---
layout: verein
title: Verein
permalink: /verein/satzung/
aside: true
feature_image: "https://wiki.chaotikum.org/_media/hackerspace:nbsp:ima_9982022.jpeg"
---

### Vereinssatzung Chaotikum

(Stand: März 2015)

*Im nachfolgenden Dokument wird ausschließlich die maskuline Form verwendet. Selbstverständlich sind an den entsprechenden Stellen immer alle Geschlechter gemeint.*

{:.Satzung}
1. Name, Sitz, Geschäftsjahr

   1. Der Verein trägt den Namen „Chaotikum“. Er wird in das Vereinsregister eingetragen und dann um den Zusatz „e.V.“ ergänzt.
   2. Der Verein hat seinen Sitz in Lübeck.
   3. Das Geschäftsjahr ist das Kalenderjahr.

2. Zweck, Aufgaben und Grundsätze

   1. Zweck des Vereins ist die Förderung von Wissenschaft und Forschung, Bildung, sowie der Kunst und Kultur auf dem Gebiet der Informationstechnologie, Computersicherheit, des Datenschutzes und des Umgangs mit Technologie im allgemeinen.

      {:.RomanNumbers}
      1. {:.A} Regelmäßige öffentliche Treffen und Veranstaltungen.
      2. Informationsveranstaltungen zur Förderung öffentlicher Auseinandersetzung mit Themen wie Datenschutz, Computersicherheit, Medienkompetenz.
      3. Projekte zur Förderung/Bildung/Erziehung der Jugend in o.g. Bereichen, z.B. angeleitete Entwicklung von Software-, Hardware- oder Elektronik-Komponenten, spezielle Bildungsveranstaltungen, Kooperation mit Schulen etc.
      4. Vernetzung von bestehenden Gruppen, z.B. User-Groups, Stammtische, Computerclubs, etc.
      5. Bereitstellung von Arbeits- und Seminarräumen für Projektarbeit im Sinne des Satzungszwecks; u.a. Einrichtung eines Hardwarelabors.
      6. Einbindung künstlerischer Arbeiten zum Bereich Computer, Technik und neue Medien in das Vereinsleben insbesondere durch
         * Ausstellung künstlerischer Arbeiten in den Vereinsräumen,
         * Integration künstlerischer Elemente in die Einrichtung der Vereinsräume  und
         * Vorführung von Computerdemos, Animationsfilmen u.ä.

   2. Der Verein ist nicht parteigebunden und außerdem ethnisch sowie konfessionell neutral.

3. Gemeinnützigkeit

   1. Der Verein verfolgt ausschließlich und unmittelbar gemeinnützige Zwecke im Sinne des Abschnitts „steuerbegünstigte Zwecke“ der Abgabenordnung, und zwar durch die Förderung der Allgemeinheit auf dem Gebiet der satzungsgemäßen Ziele des Vereins.
   2. Der Verein ist selbstlos tätig; er verfolgt nicht in erster Linie eigenwirtschaftliche Zwecke.
   3. Mittel, die dem Verein zufließen, dürfen nur für satzungsgemäße Zwecke verwendet werden. Die Mitglieder des Vereins dürfen in ihrer Eigenschaft als Mitglieder keine Zuwendungen aus Mitteln des Vereins erhalten. Es darf keine Person durch Ausgaben, die den Zwecken des Vereins fremd sind, oder durch unverhältnismäßig hohe Vergütungen begünstigt werden.

4. Mitgliedschaft

   Der Verein besteht aus
   - ordentlichen Mitgliedern und
   - fördernden Mitgliedern.

5. Erwerb der Mitgliedschaft

   1. Ordentliches Mitglied kann jede natürliche Person werden, die den Verein über eine finanzielle Förderung und ihr Eigeninteresse hinaus durch Mitwirkung an der Verwirklichung der Vereinsziele aktiv unterstützen möchte.
   2. Förderndes Mitglied kann jede natürliche volljährige oder juristische Person werden, die sich zu den Zielen des Vereins bekennt.
   3. Eine Aufnahme in den Verein erfolgt auf schriftlichen Antrag. Aufnahmeanträge Minderjähriger bedürfen der Unterschriften ihrer gesetzlichen Vertreter. über die Aufnahme entscheidet der Vorstand. Der Beschluss wird dem Kandidaten schriftlich oder mittels elektronischer Post mitgeteilt. Der Vorstand kann den Aufnahmeantrag ohne Begründung ablehnen. Dagegen kann der Antragsteller die Mitgliederversammlung anrufen. Diese entscheidet endgültig.

6. Beendigung der Mitgliedschaft

   1. Die Mitgliedschaft endet:
      1. Bei natürlichen Personen durch Tod, bei juristischen Personen durch Auflösung oder Erlöschung.
      2. Durch Austritt oder Ausschluss.
   2. Der Austritt ist dem Vorstand schriftlich mitzuteilen. Er ist unter Einhaltung einer Frist von drei Monaten zum Ende eines Quartals zulässig.
   3. Ein Mitglied kann aus dem Verein ausgeschlossen werden

      {:.RomanNumbers}
      1. wegen erheblicher Verletzung satzungsgemäßer Verpflichtungen,
      2. wegen eines schweren Verstoßes gegen die Interessen des Vereins,
      3. aus sonstigem wichtigen Grund.
         - Über den Ausschluss entscheidet der Vorstand. Vor der Entscheidung hat er dem Mitglied Gelegenheit zu geben, sich mündlich oder schriftlich zu äußern; hierzu ist das Mitglied unter Einhaltung einer Mindestfrist von zehn Tagen schriftlich aufzufordern. Die Entscheidung über den Ausschluss ist schriftlich zu begründen und dem Mitglied durch eingeschriebenen Brief zuzustellen. Gegen die Entscheidung ist die Berufung an die Mitgliederversammlung zulässig; sie muss schriftlich und binnen drei Wochen nach Absendung der Entscheidung erfolgen. Die Mitgliederversammlung entscheidet endgültig.
   4. Ein Mitglied kann des Weiteren durch Beschluss des Vorstands ausgeschlossen werden, wenn es trotz schriftlicher Mahnung mit der Zahlung von Beiträgen im Verzug ist.
   5. Mitglieder, deren Mitgliedschaft erloschen ist, haben keinen Anspruch auf Anteile aus dem Vermögen des Vereins. Andere Ansprüche gegen den Verein müssen binnen sechs Monaten nach Erlöschen der Mitgliedschaft durch eingeschriebenen Brief geltend gemacht und begründet werden.

7. Rechte und Pflichten

   1. Mitglieder sind berechtigt die Leistungen des Vereins in Anspruch zu nehmen.
   2. Mitglieder sind verpflichtet die satzungsgemäßen Zwecke des Vereins zu unterstützen und zu fördern.
   3. Mitglieder sind verpflichtet die festgesetzten Beiträge fristgerecht zu zahlen.
   4. Mitglieder haben in dieser Eigenschaft keinen Anspruch auf Vermögen des Vereins.
   5. Mitglieder sind verpflichtet Änderungen ihrer Mitgliedsdaten dem Vorstand vor Fälligkeit des Mitgliedsbeitrages mitzuteilen. Die Mitgliedsdaten umfassen: Name, Anschrift, E-Mail und Höhe des Mitgliedsbeitrags.

8. Mitgliedsbeiträge

   1. Jedes Mitglied entrichtet einen regelmäßigen Beitrag, dessen Höhe und Fälligkeit in der von der Mitgliederversammlung beschlossenen Beitragsordnung festgelegt ist.
   2. Im begründeten Einzelfall kann für ein Mitglied durch Vorstandsbeschluss ein von der Beitragsordnung abweichender Beitrag festgesetzt werden.

9. Organe

   Die Organe des Vereins sind

   - die Mitgliederversammlung und
   - der Vorstand.

1. Vorstand

   1. Der Vorstand im Sinne des § 26 BGB besteht aus
      - dem 1. Vorsitzenden,
      - dem 2. Vorsitzenden sowie
      - dem Kassenwart,die ordentliche Mitglieder sein müssen. Sie vertreten den Verein gerichtlich und außergerichtlich. Zwei Vorstandsmitglieder vertreten gemeinsam.
   2. Der Vorstand führt die Geschäfte des Vereins nach Maßgabe der Satzung und der Beschlüsse der Mitgliederversammlung. Der Vorstand fasst seine Beschlüsse mit einfacher Mehrheit. Der Vorstand ist berechtigt, für bestimmte Zwecke Ausschüsse einzusetzen. Der Vorstand kann verbindliche Ordnungen erlassen. Der Vorstand hat seine Tätigkeiten zeitnah zu protokollieren und diese Protokolle den Mitgliedern zur Verfügung zu stellen.
   3. Der Vorstand gibt sich eine Geschäftsordnung, in der auch bestimmte Zuständigkeiten einzelnen Vorstandsmitgliedern zugeordnet werden können. Zwischen den Vorstandssitzungen kann der Vorstand im Umlaufverfahren, bei dem alle Vorstandsmitglieder Gelegenheit zur Stellungnahme haben müssen, schriftlich beschließen; das schriftliche Verfahren kann durch ein ausreichend dokumentiertes elektronisches Verfahren ersetzt werden.
   4. Die Vereinigung mehrerer Vorstandsämter in einer Person ist unzulässig.
   5. Die Posten des Vorstandes müssen von ordentlichen Mitgliedern besetzt sein, die das 18. Lebensjahr vollendet haben.

1. Amtsdauer des Vorstands

   1. Der Vorstand wird von der Mitgliederversammlung für die Dauer von einem Jahr gewählt. Er bleibt jedoch bis zur Neuwahl im Amt. Die Wiederwahl eines Vorstandsmitgliedes ist zulässig.
   2. Scheidet ein Vorstandsmitglied vorzeitig aus dem Amt aus, so muss innerhalb von sechs Wochen eine Mitgliederversammlung einberufen werden. Im Rahmen dieser Versammlung wird darüber abgestimmt, ob nur das ausscheidende Mitglied oder der gesamte Vorstand neu gewählt wird. Daraufhin erfolgt die Wahl. Die Amtszeit aller neugewählten Vorstandsmitglieder endet zum Ablauf der regulären Amtszeit des bisherigen Vorstands.

2. Mitgliederversammlung

   1. Die ordentliche Mitgliederversammlung findet einmal jährlich im ersten Quartal statt. Sie wird vom Vorstand des Vereins einberufen.
   2. Eine außerordentliche Mitgliederversammlung findet statt, wenn der Vorstand diese einberuft oder wenn ein Viertel der ordentlichen Mitglieder es schriftlich begründet beim Vorstand beantragt.

3. Zuständigkeit der ordentlichen Mitgliederversammlung

   Die ordentliche Mitgliederversammlung ist insbesondere zuständig für

   - Entgegennahme der Berichte des Vorstandes,
   - Entgegennahme des Berichts der Kassenprüfer,
   - Entlastung und Wahl des Vorstands,
   - Wahl der Kassenprüfer,
   - Festsetzung von Beiträgen, Umlagen und deren Fälligkeit,
   - Genehmigung des Haushaltsplans,
   - Beschlussfassung über die änderung der Satzung und über die Auflösung des Vereins,
   - Entscheidung über die Aufnahme neuer und den Ausschluss von Mitgliedern in Berufungsfällen,
   - Beschlussfassung über Anträge.

4. Einberufung von Mitgliederversammlungen

   1. Mindestens einmal im Jahr soll die ordentliche Mitgliederversammlung stattfinden. Sie wird vom Vorstand unter Einhaltung einer Frist von vier Wochen schriftlich unter Angabe der Tagesordnung einberufen. Die Frist beginnt mit dem auf die Absendung des Einladungsschreibens folgenden Tag. Das Einladungsschreiben gilt als dem Mitglied zugegangen, wenn es an die letzte vom Mitglied dem Verein bekannt gegebene Adresse gerichtet ist. Die Tagesordnung setzt der Vorstand fest.
   2. Außerordentliche Mitgliederversammlungen können beliebig oft stattfinden. Die Einberufung erfolgt schriftlich mit einer Frist von zwei Wochen. Der Grund für die außerordentliche Mitgliederversammlung ist in der Einladung anzugeben.
   3. Anträge zur Mitgliederversammlung können vom Vorstand und von ordentlichen Mitgliedern eingebracht werden. Sie müssen eine Woche vor der Versammlung dem Vorstand schriftlich mit Begründung vorliegen.
   4. über die Anträge auf Ergänzung der Tagesordnung, die erst in der Mitgliederversammlung gestellt werden, beschließt die Mitgliederversammlung. Zur Annahme des Antrages ist eine Mehrheit von drei Viertel der abgegebenen gültigen Stimmen erforderlich.
   5. Anträge auf Satzungsänderungen müssen unter Benennung des abzuändernden bzw. neu zu fassenden Paragraphen im genauen Wortlaut mit der Einladung zur Mitgliederversammlung mitgeteilt werden.

5. Ablauf und Beschlussfassung von Mitgliederversammlungen

   1. Die Mitgliederversammlung wird von einem Vorstandsmitglied geleitet, sofern nicht drei Viertel der anwesenden ordentlichen Mitgliedern dagegen sind. Kann kein Vorstandsmitglied die Versammlung leiten, so bestimmen die anwesenden ordentlichen Mitglieder einen Leiter mit einfacher Mehrheit aus ihrer Mitte. Ist es nicht möglich einen Leiter zu bestimmen, wird die Mitgliederversammlung vertagt.
   2. Die Mitgliederversammlung ist mit sieben ordentlichen Mitgliedern beschlussfähig. Sollte der Verein weniger als sieben ordentliche Mitglieder besitzen, müssen alle anwesend sein. Eine aus diesem Grund nicht beschlussfähige Mitgliederversammlung wird vertagt und ist beim nächsten Termin unabhängig von der Anzahl der anwesenden, ordentlichen Mitglieder beschlussfähig.
   3. Beschlüsse werden mit einfacher Mehrheit der anwesenden ordentlichen Mitglieder gefasst; bei Stimmengleichheit gibt die Stimme des Versammlungsleiters den Ausschlag. Stimmenthaltungen gelten als nicht abgegebene Stimmen. Schriftliche Abstimmungen erfolgen nur, wenn ein Drittel der anwesenden ordentlichen Mitglieder dies verlangt; bei Wahlen muss eine schriftliche Abstimmung erfolgen, sobald eines der anwesenden ordentlichen Mitglieder dies verlangt.
   4. Satzungsänderungen können nur mit einer Mehrheit von zwei Dritteln der anwesenden ordentlichen Mitglieder beschlossen werden.
   5. Zur Auflösung des Vereins ist eine Mehrheit von zwei Dritteln der ordentlichen Mitglieder des Vereins erforderlich.
   6. über die Beschlüsse der Mitgliederversammlung ist ein Protokoll aufzunehmen, das vom jeweiligen Versammlungsleiter und dem Protokollführer zu unterzeichnen ist. Es soll folgende Feststellungen enthalten:
      - Ort und Zeit der Versammlung,
      - der Versammlungsleiter,
      - der Protokollführer,
      - die Zahl der erschienenen Mitglieder,
      - die Tagesordnung,
      - die einzelnen Abstimmungsergebnisse und die Art der Abstimmung.
   7. Bei Satzungsänderungen ist die zu ändernde Bestimmung anzugeben.

6. Stimmrecht und Wählbarkeit

   1. Stimmrecht besitzen nur ordentliche Mitglieder. Das Stimmrecht kann nur persönlich ausgeübt werden. Mitglieder, denen kein Stimmrecht zusteht, können an der Mitgliederversammlung als Gäste teilnehmen.
   2. Gewählt werden können alle ordentlichen Mitglieder.

7. Kassenprüfung

   1. Die Mitgliederversammlung wählt für die Dauer von einem Jahr zwei Personen zur Kassenprüfung. Diese dürfen nicht Mitglied des Vorstandes oder eines von ihm eingesetzten Ausschusses sein. Die Wiederwahl ist zulässig.
   2. Die Kassenprüfer haben die Kasse des Vereins einschließlich der Bücher und Belege mindestens einmal im Geschäftsjahr sachlich und rechnerisch zu prüfen und dem Vorstand jeweils schriftlich Bericht zu erstatten. Die Kassenprüfer erstatten der Mitgliederversammlung einen Prüfungsbericht und beantragen bei ordnungsgemäßer Führung der Kassengeschäfte die Entlastung des Kassenwarts und der übrigen Vorstandsmitglieder.

8. Ordnungen

   1. Die Satzung kann durch eine Geschäftsordnung ergänzt werden. Die Bestimmungen der Geschäftsordnung dürfen mit der Satzung nicht in Widerspruch stehen.
   2. Die Geschäftsordnung wird von der Mitgliederversammlung mit einfacher Mehrheit beschlossen; über Änderungsanträge beschließt die Mitgliederversammlung mit einfacher Mehrheit.
   3. Der Vorstand hat eine Nutzungsordnung über die Benutzung des Vereinseigentums, der Vereinsräume und der Veranstaltungsorte zu erlassen. Die Ordnung wird vom Vorstand beschlossen. Darüber hinaus kann der Vorstand weitere Ordnungen erlassen.
   4. Ordnungen, die vom Vorstand erlassen werden, müssen den Mitgliedern mindestens 2 Wochen vor ihrem in Kraft treten schriftlich oder per E-Mail bekannt gemacht werden. Erklärt innerhalb von zwei Wochen nach Bekanntgabe der Ordnung ein Viertel aller ordentlichen Mitglieder dem Vorstand ihren Widerspruch zur Ordnung, so tritt diese nur nach Zustimmung der nächsten Mitgliederversammlung in Kraft.

9. Auflösung des Vereins und Anfallsberechtigung

   1. Die Auflösung des Vereins kann in einer ordentlichen oder außerordentlichen Mitgliederversammlung mit der im § 15 festgelegten Stimmenmehrheit beschlossen werden.
   2. Sofern die Mitgliederversammlung nichts anderes beschließt, sind der 1. Vorsitzende und der 2. Vorsitzende gemeinsam vertretungsberechtigte Liquidatoren (Abwicklung der Vereinsauflösung).Die vorstehende Vorschrift gilt entsprechend für den Fall, dass der Verein aus einem anderen Grund aufgelöst wird oder seine Rechtsfähigkeit verliert.
   3. Bei Auflösung des Vereins oder bei Wegfall seines steuerbegünstigten Zwecks fällt das Vermögen des Vereins an eine juristische Person des öffentlichen Rechts oder an eine steuerbegünstigte Körperschaft zwecks Verwendung der Förderung der Volksbildung.

2. Inkrafttreten

   Diese Satzung ist in der vorliegenden Form von der Mitgliederversammlung des Vereins am 29.03.2015 beschlossen worden.

Lübeck
